Bug 1484310 - Own the %{_libexecdir}/udisks2 dir
Summary: Own the %{_libexecdir}/udisks2 dir
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: udisks2
Version: rawhide
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Vojtech Trefny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-23 08:44 UTC by Ville Skyttä
Modified: 2017-09-04 16:17 UTC (History)
1 user (show)

Fixed In Version: udisks2-2.7.3-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-04 16:17:33 UTC
Type: ---


Attachments (Terms of Use)
Own the %{_libexecdir}/udisks2 dir (1.10 KB, patch)
2017-08-23 08:44 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2017-08-23 08:44:40 UTC
'git am'able fix attached, let me know if you'd like me to push and
build this for devel.

Comment 1 Ville Skyttä 2017-08-23 08:44:44 UTC
Created attachment 1316997 [details]
Own the %{_libexecdir}/udisks2 dir

Comment 2 Vojtech Trefny 2017-08-25 10:34:33 UTC
Thank you for the fix. I've create a pull request from your patch for our upstream repo -- https://github.com/storaged-project/udisks/pull/395

We plan to do a new release next week (and also build packages for F27 and rawhide) so I guess we don't need to do a new build now.

Comment 3 Fedora Update System 2017-09-01 08:19:57 UTC
udisks2-2.7.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-02fa920add

Comment 4 Fedora Update System 2017-09-03 19:53:48 UTC
udisks2-2.7.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-02fa920add

Comment 5 Fedora Update System 2017-09-04 16:17:33 UTC
udisks2-2.7.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.